*{margin:0;padding:0;font-family:"STHeiti","Microsoft Yahei"}
.area{width:960px;position:relative;margin:0 auto}
a:hover{text-decoration:none}
img{display:block}
.idx_top_ad{height:100px;position:relative}
.idx_top_ad .channel_ad_2016{height:17px;background:rgba(0,0,0,0.6);background:#000\9;color:#fff;border-radius:0 8px 0 0;line-height:17px;width:30px;text-align:center;overflow:hidden;font-size:12px;font-family:Arial;position:absolute;left:0;bottom:0;z-index:3}
.channel{width:100%;margin-top:22px}
.channel h1{float:left;overflow:hidden;height:44px}
.channel .attlogo{float:left;overflow:hidden;padding-left:5px;height:44px;margin-top:-9px}
.top-search{position:relative;top:7px;height:30px;width:230px;float:right;border:1px solid #f4f4f4;border-radius:25px;background:#f6f6f6}
.top-search .text-box{width:230px;height:30px;border:0;color:#999;font-size:13px;background:0;padding-left:15px;*padding:8px 0 8px 15px}
.top-search .search-submit{position:absolute;bottom:5px;right:15px;width:20px;height:21px;border:0;background:url(../images/icon.png) -72px -128px;cursor:pointer}
.nav-channel{width:100%;border-top:2px solid #1cb36a;border-bottom:1px solid #eee;margin:10px auto 20px}
.nav-channel .nav{width:960px;margin:12px auto 7px}
.nav-channel .nav em{background:url(../images/icon.png) 35px -288px no-repeat;display:inline-block;width:8px;height:18px;padding:0 34px}
.nav-channel .nav a{font-family:"STHeiti","Microsoft Yahei";font-size:16px;text-decoration:none;overflow:hidden;width:32px;height:20px;*height:22px;position:relative;display:inline-block}
.nav-channel .nav a .nav_text{position:absolute;top:-1px;left:0;height:40px;*height:44px;display:inline-block;-webkit-transition:top .3s ease;transition:top .3s ease}
.nav-channel .nav a .nav_text .black{height:20px;*height:22px;display:block;color:#000}
.nav-channel .nav a .nav_text .green{height:20px;*height:22px;display:block;color:#1cb36a}
.nav-channel .nav .current .nav_text{top:-21px;*top:-22px}
.nav-channel .nav a:hover .nav_text{top:-21px;*top:-22px}
.idx_main .news_main{width:600px;float:left}
.idx_main .others_column{width:300px;float:right}
.idx_main .others_column .column{width:300px;margin-bottom:20px}
.idx_main .others_column .column .title{width:300px;height:40px;margin-bottom:5px;background:url(../images/icon.png) no-repeat 0 -51px}
.idx_main .others_column .column .title h2{color:#404040;font-family:"STHeiti","Microsoft Yahei";font-size:18px;line-height:40px;font-weight:bold;margin-left:12px;display:inline-block;*display:inline;*zoom:1}
.idx_main .others_column .column .title a{text-decoration:none}
.idx_main .others_column .column .title span{color:#888;font-family:"STHeiti","Microsoft Yahei";float:right;line-height:40px;*margin-top:-18px}
.idx_main .others_column .column .title span em{background:url(../images/jia.png) no-repeat;width:7px;height:8px;display:inline-block;*display:inline;*zoom:1;margin-left:3px;*margin-top:-11px;transform:rotate(0);-webkit-transform:rotate(0);-ms-transform:rotate(0);-webkit-transition:-webkit-transform .3s;transition:transform .3s}
.idx_main .others_column .column .title span:hover{color:#f34540}
.idx_main .others_column .column .title span:hover em{background:url(../images/jia_hover.png) no-repeat;transform:rotate(180deg);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg)}
.idx_main .others_column .column .rg_pic_wrap{width:300px}
.idx_main .others_column .column .rg_pic_wrap .first_pic{width:300px;height:195px;margin-bottom:8px;overflow:hidden}
.idx_main .others_column .column .rg_pic_wrap .first_pic a{display:block;width:300px;height:195px;position:relative;overflow:hidden;text-decoration:none}
.idx_main .others_column .column .rg_pic_wrap .first_pic a:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.idx_main .others_column .column .rg_pic_wrap .first_pic img{display:block;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.idx_main .others_column .column .rg_pic_wrap .first_pic h3{width:300px;height:56px;position:absolute;left:0;bottom:0;background:url(../images/til_bg.png) repeat;color:#fff}
.idx_main .others_column .column .rg_pic_wrap .first_pic h3 em{font:normal 14px/70px "STHeiti","SimSun"}
.idx_main .others_column .column .rg_pic_wrap .first_pic h3>em{padding-left:10px;background:url(../images/icon.png) no-repeat 0 -95px}
.idx_main .others_column .column .rg_pic_wrap ul li a{text-decoration:none;font:normal 14px/32px "STHeiti","SimSun";color:#666;padding-left:8px;margin-left:5px;background:url(../images/icon.png) no-repeat;background-position:0 -26px}
.idx_main .others_column .column .rg_pic_wrap ul li a:hover{color:#f34540;background-position:0 6px}
.idx_main .others_column .ad_tui{height:250px}
.idx_main .others_column .live_item{width:298px;margin-bottom:20px;border:1px solid #eee;position:relative}
.idx_main .others_column .live_item i{position:absolute;left:-1px;top:-1px;z-index:-1;width:20px;height:20px;border:1px solid #1cb36a;-webkit-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s}
.idx_main .others_column .live_item .pic{display:block;width:300px;height:100px}
.idx_main .others_column .live_item img{width:298px}
.idx_main .others_column .live_item .live_detail{width:285px;z-index:5;padding-left:13px;height:39px;background:#fff}
.idx_main .others_column .live_item .live_detail a{text-decoration:none}
.idx_main .others_column .live_item .live_detail a:hover p{color:#f34540}
.idx_main .others_column .live_item .live_detail a:hover span{color:#404040}
.idx_main .others_column .live_item .live_detail p{font-family:"STHeiti","SimSun";font-size:14px;line-height:39px;color:#666}
.idx_main .others_column .live_item .live_detail span{color:#404040;font-weight:bold}
.idx_main .others_column .live_item .live_detail em{color:#eee;padding:1px 5px 0 5px}
.idx_main .others_column .live_item .icon{background:url(../images/icon_01.png) no-repeat;position:absolute;bottom:20px;right:8px;width:58px;height:50px}
.idx_main .others_column .live_item .live_icon{background-position:-60px 0}
.idx_main .others_column .live_item .prediction_icon{background-position:-60px -120px}
.idx_main .others_column .live_item .review_icon{background-position:-60px -60px}
.idx_main .others_column .live_item:hover{border-color:transparent}
.idx_main .others_column .live_item:hover i{width:298px;height:139px}
.idx_main .others_column .live_item:hover .live_icon{background-position:0 0}
.idx_main .others_column .live_item:hover .prediction_icon{background-position:0 -120px}
.idx_main .others_column .live_item:hover .review_icon{background-position:0 -60px}
.idx_main .others_column .industry .industry_title{border-bottom:1px solid #eee;margin-bottom:12px}
.idx_main .together .comment_rank{overflow:hidden;width:300px}
.idx_main .together .comment_rank .comment_title{border-bottom:1px solid #eee;margin-bottom:10px}
.idx_main .together .comment_rank .comment_title .sld_ctrl{float:right}
.idx_main .together .comment_rank .comment_title .sld_ctrl a{color:#9b9b9b;font-size:14px;line-height:46px}
.idx_main .together .comment_rank .comment_title .sld_ctrl .on{color:#404040}
.idx_main .together .comment_rank .comment_title .sld_ctrl a:hover{color:#404040}
.idx_main .together .comment_rank .comment_title .sld_ctrl em{line-height:40px;color:#eee;margin:0 5px}
.idx_main .together .comment_rank .comment_lists{display:none}
.idx_main .together .comment_rank .comment_lists a{text-decoration:none}
.idx_main .together .comment_rank .comment_lists li{width:300px;color:#666;font-family:"\65b0\5b8b\4f53";font-size:14px;line-height:35px;height:35px;overflow:hidden}
.idx_main .together .comment_rank .comment_lists li em{width:11px;font-family:"Georgia";color:#888;font-size:16px;margin-right:15px;float:left;font-style:italic}
.idx_main .together .comment_rank .comment_lists li span{font-family:"Arial";font-size:14px;color:#f34540;float:right;width:40px;height:35px;overflow:hidden}
.idx_main .together .comment_rank .comment_lists li b{font-weight:normal;width:230px;display:inline-block;overflow:hidden;font-family:"STHeiti","SimSun"}
.idx_main .together .comment_rank .comment_lists .red em{font-size:22px;color:#f34540}
.idx_main .together .comment_rank .comment_lists li:hover{background:#fbfbfb;color:#f34540}
.idx_main .together .comment_rank .comment_lists li:hover em{color:#f34540}
.idx_main .together .comment_rank .comment_lists.on{display:block}
.idx_main .together .foot_execute_leader{text-align:right;font:normal 12px/20px "STHeiti","Microsoft Yahei";color:#666;margin-top:20px}
.p_fixed{position:fixed;top:40px}
.pl_absolute{position:absolute;bottom:0;left:0}
.pr_absolute{position:absolute;bottom:0;right:0}
.blank{clear:both;height:1px;overflow:hidden;display:block;font-size:1px}
.ns-sidebar{width:60px;height:128px;position:fixed;left:50%;margin-left:610px;bottom:200px;z-index:299;_display:none}
.ic_guide{width:58px;height:46px;display:block;border-image-source:initial;border-image-slice:initial;border-image-width:initial;border-image-outset:initial;border-image-repeat:initial;margin-bottom:8px;text-align:center;color:#888;padding-top:12px;border-width:1px;border-style:solid;border-color:#e5e5e5;font:14px/18px "\5fae\8f6f\96c5\9ed1";text-decoration:none}
.ic_guide:hover{border-color:#f33;color:#f33;text-decoration:none}
.ns-side-qrcode{width:60px;height:76px;margin-bottom:8px;background:#fff}
.ns-side-qrcode i{float:left}
.ns-side-tolid{width:60px;height:60px;background:#ddd;cursor:pointer}
.ns-side-tolid:hover{background:#e9e9e9}
.ns-side-tolid i{float:left;margin:15px 0 0 7px}
.ns-popup-qrcode{width:198px;height:216px;border:1px solid #eee;position:absolute;top:0;right:65px;background:#fff}
.ns-popup-qrcode p{padding:16px 0 10px 16px;font-size:12px;color:#888}
.ns-popup-qrcode img{display:block;width:150px;height:150px;padding-left:24px}
.ic_qrcode,.ic_totop{background:url(../images/icon.png)}
.ic_qrcode{width:60px;height:76px;background-position:-115px -129px}
.ic_totop{width:46px;height:30px;background-position:-59px -158px}
.none{display:none}
.footerbg{margin-top:70px;height:270px;border-top:1px solid #ddd;background:none repeat-x scroll 0 0 #f8f8f8}
.footer{margin:0 auto;width:960px}
.footer-channel{width:140px;float:left;padding:20px 0 0 0}
.footer-content{float:left;width:820px}
.other-channels{width:525px;height:270px;float:left;border-left:1px solid #ddd;padding:0 20px 0 20px}
.footer-module-coo h3{padding:20px 0 5px 13px;color:gray;font-weight:bold}
.footer-module-coo p a,.footer-module-coo p span,.footer-module-coo p a:visited{color:#888;display:inline-block;*display:inline;*zoom:1;height:28px;padding:0 7px 0 0;font-family:"STHeiti","SimSun"}
.footer-module-coo p span{display:block;float:left;margin-right:10px}
.footer-module-coo{color:#888}
.footer-module-coo p a:hover{color:#ba2636}
.footer-module-coo p{padding-left:13px;padding-right:20px;line-height:28px}
.none{display:none}
.cf{*zoom:1}
.cf:after,.cf:before{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.ns-pot-bar{float:left;height:225px;width:228px;border-left:1px solid #ddd;padding:45px 0 0 25px}
.ns-pot-share{width:225px}
.ns-pot-share a{float:left;margin-right:10px}
.ns-pot-search{height:28px;width:225px;line-height:26px;border:1px solid #ddd;background:#fff;position:relative;margin:30px 0 0 0;overflow:hidden}
.ns-pot-search .ns-pot-input{height:28px;width:200px;border:0;margin:0;color:#888;line-height:28px}
.ns-pot-search .ns-pot-submit{border:0;padding:0;position:absolute;right:10px;top:6px;text-indent:100px;overflow:hidden;z-index:3}
.ic_lofter_ft,.ic_mail_ft,.ic_rss_ft{width:33px;height:33px;transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25)}
.ns-pot-share .ic_lofter_ft{background-position:-267px -128px}
.ns-pot-share .ic_lofter_ft:hover{background-position:-267px -161px}
.ns-pot-share .ic_mail_ft{background-position:-267px -194px}
.ns-pot-share .ic_mail_ft:hover{background-position:-267px -227px}
.ns-pot-share .ic_rss_ft{background-position:-267px -260px}
.ns-pot-share .ic_rss_ft:hover{background-position:-267px -293px}
.ns-pot-search .ic_qbtn{cursor:pointer;width:16px;height:16px;background-position:-202px -128px}
.ic_qbtn,.ic_lofter_ft,.ic_mail_ft,.ic_rss_ft{background:url(../images/icon.png)}
.ic_newsapp_ft{float:left;_display:inline;width:26px;height:30px;border-left:1px solid #cbcbcb;padding-left:16px;margin-left:10px}
.ic_newsapp_ft a{display:block;width:26px;height:30px;background:url(../images/icon.png);background-position:-274px -393px;-webkit-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25);-moz-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25);-o-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25);transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25)}
.ic_newsapp_ft a:hover{background-position:-274px -423px}
.ic_cloudapp_ft{float:left;width:33px;height:33px;margin-right:10px;background:url(../images/icon.png);background-position:-267px -326px;-webkit-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25);-moz-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25);-o-transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25);transition:background .3s cubic-bezier(0.17,0.67,0.88,1.25)}
.ic_cloudapp_ft:hover{background-position:-267px -359px}
.no-border{border-top:none !important;border-bottom:none !important;border-left:none !important;border-right:none !important}

